Bug 519623 - Most Recent Changelog Entry In The Future
Summary: Most Recent Changelog Entry In The Future
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 05:09 UTC by Joel
Modified: 2009-08-28 00:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-28 00:42:56 UTC


Attachments (Terms of Use)

Description Joel 2009-08-27 05:09:20 UTC
* Thu Sep 24 2009 Chuck Ebbert <cebbert@redhat.com> 2.6.29.6-217.2.16
- Fix CVE-2009-2691: local information disclosure in /proc


Note You need to log in before you can comment on or make changes to this bug.